! source file: /gxfs_work1/geomar/smomw113/UVic_ESCM/2.9_dk_0814/updates/10_lake/source/common/co2inert.F
      subroutine co2inert_SWS (t,s,co2_in,xco2_in,atmpres
     &,                       co2star, dco2star,pCO2pseudo)

      return
      end

      subroutine inertCO2data

      return
      end

